Mailinglist Archive: opensuse-updates (236 mails)

< Previous Next >
openSUSE-SU-2018:3478-1: important: Security update for mysql-community-server
openSUSE Security Update: Security update for mysql-community-server
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:3478-1
Rating: important
References: #1013882 #1112368 #1112369 #1112390 #1112393
#1112397 #1112398 #1112417 #1112421 #1112432

Cross-References: CVE-2016-9843 CVE-2018-3133 CVE-2018-3143
CVE-2018-3156 CVE-2018-3174 CVE-2018-3247
CVE-2018-3251 CVE-2018-3276 CVE-2018-3278
CVE-2018-3282
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes 10 vulnerabilities is now available.

Description:



MySQL Community Server was updated to 5.6.42, fixing bugs and security
issues:

Changes: http://dev.mysql.com/doc/relnotes/mysql/5.6/en/news-5-6-42.html

Fixed CVEs:

- CVE-2016-9843 [boo#1013882], CVE-2018-3143 [boo#1112421],
- CVE-2018-3156 [boo#1112417], CVE-2018-3251 [boo#1112397],
- CVE-2018-3133 [boo#1112369], CVE-2018-3247 [boo#1112398],
- CVE-2018-3174 [boo#1112368], CVE-2018-3276 [boo#1112393],
- CVE-2018-3278 [boo#1112390], CVE-2018-3282 [boo#1112432],


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-1284=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

libmysql56client18-5.6.42-42.1
libmysql56client18-debuginfo-5.6.42-42.1
libmysql56client_r18-5.6.42-42.1
mysql-community-server-5.6.42-42.1
mysql-community-server-bench-5.6.42-42.1
mysql-community-server-bench-debuginfo-5.6.42-42.1
mysql-community-server-client-5.6.42-42.1
mysql-community-server-client-debuginfo-5.6.42-42.1
mysql-community-server-debuginfo-5.6.42-42.1
mysql-community-server-debugsource-5.6.42-42.1
mysql-community-server-test-5.6.42-42.1
mysql-community-server-test-debuginfo-5.6.42-42.1
mysql-community-server-tools-5.6.42-42.1
mysql-community-server-tools-debuginfo-5.6.42-42.1

- openSUSE Leap 42.3 (noarch):

mysql-community-server-errormessages-5.6.42-42.1

- openSUSE Leap 42.3 (x86_64):

libmysql56client18-32bit-5.6.42-42.1
libmysql56client18-debuginfo-32bit-5.6.42-42.1
libmysql56client_r18-32bit-5.6.42-42.1


References:

https://www.suse.com/security/cve/CVE-2016-9843.html
https://www.suse.com/security/cve/CVE-2018-3133.html
https://www.suse.com/security/cve/CVE-2018-3143.html
https://www.suse.com/security/cve/CVE-2018-3156.html
https://www.suse.com/security/cve/CVE-2018-3174.html
https://www.suse.com/security/cve/CVE-2018-3247.html
https://www.suse.com/security/cve/CVE-2018-3251.html
https://www.suse.com/security/cve/CVE-2018-3276.html
https://www.suse.com/security/cve/CVE-2018-3278.html
https://www.suse.com/security/cve/CVE-2018-3282.html
https://bugzilla.suse.com/1013882
https://bugzilla.suse.com/1112368
https://bugzilla.suse.com/1112369
https://bugzilla.suse.com/1112390
https://bugzilla.suse.com/1112393
https://bugzilla.suse.com/1112397
https://bugzilla.suse.com/1112398
https://bugzilla.suse.com/1112417
https://bugzilla.suse.com/1112421
https://bugzilla.suse.com/1112432


< Previous Next >
This Thread
  • No further messages